How to install libqt4-scripttools on Debian Unstable (Sid)